.u-section-1 .u-sheet-1 {
  min-height: 401px;
}

.u-section-1 .u-image-1 {
  width: 501px;
  height: 352px;
  margin: 49px 0 0 auto;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: -332px 887px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 185px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: -180px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-1 .u-image-1 {
    width: 496px;
    height: 342px;
    margin-top: 54px;
    margin-right: -50px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -348px;
    margin-right: -1337px;
    margin-left: 8px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 210px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -190px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-1 .u-image-1 {
    width: 434px;
    height: 308px;
    margin-top: 55px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -295px;
    margin-right: -50px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 207px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -174px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-1 .u-image-1 {
    width: 322px;
    height: 216px;
    margin-right: -118px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 37px;
    margin-right: -118px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 163px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
    margin-top: -161px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-1 .u-image-1 {
    width: 258px;
    height: 185px;
    margin-top: 49px;
    margin-right: -88px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 45px;
    margin-right: -134px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 140px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    margin-top: -136px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 363px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 71px 483px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 11px 0 40px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 283px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
    margin-bottom: 54px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 63px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 60px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 902px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(241, 197, 14, 1), rgba(241, 197, 14, 1)), linear-gradient(to right, rgba(128, 128, 128, 0.5), rgba(192, 192, 192, 0.5)), linear-gradient(to bottom, rgba(153, 153, 153, 1), rgba(153, 153, 153, 1)), linear-gradient(to bottom, rgba(241, 197, 14, 0.5), rgba(241, 197, 14, 0.5)), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-position: 50% 50%, 50% 50%, 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover, cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 678px;
}

.u-section-3 .u-group-1 {
  width: 493px;
  min-height: 506px;
  height: auto;
  margin: 62px 6px 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 5px 12px 10px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 6px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-image-1 {
  width: 592px;
  height: 636px;
  margin: -567px auto 42px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 990px;
  }

  .u-section-3 .u-group-1 {
    min-height: 370px;
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-right: -45px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 557px;
    margin-top: 7px;
    margin-bottom: 43px;
    margin-left: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1139px;
  }

  .u-section-3 .u-text-1 {
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 12px;
    margin-right: 0;
    margin-left: -10px;
  }

  .u-section-3 .u-image-1 {
    height: 508px;
    width: 540px;
    margin-top: -566px;
    margin-bottom: 60px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    height: 320px;
    margin-top: 14px;
    margin-bottom: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-4 {
  background-image: url("images/recart-background-061.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 870px;
}

.u-section-4 .u-image-1 {
  width: 384px;
  height: 163px;
  margin: 169px auto 0 107px;
}

.u-section-4 .u-group-1 {
  width: 494px;
  min-height: 346px;
  margin: -254px 49px 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 7px 50px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
  margin: 20px 230px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 300;
  margin: 13px 0 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0 0;
}

.u-section-4 .u-group-2 {
  width: 800px;
  min-height: 178px;
  background-image: none;
  margin: 92px auto 0 170px;
}

.u-section-4 .u-container-layout-2 {
  padding: 7px 30px 9px;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  text-transform: uppercase;
  margin: 7px auto 0 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 6px 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  margin: 20px 393px 0 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.125rem;
  margin: 29px 563px 0 170px;
}

.u-section-4 .u-social-icons-1 {
  height: 44px;
  min-height: 16px;
  width: 236px;
  min-width: 94px;
  margin: 20px auto 27px 170px;
}

.u-section-4 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-4 .u-icon-2 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-4 .u-icon-3 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

.u-section-4 .u-icon-4 {
  height: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 955px;
  }

  .u-section-4 .u-image-1 {
    width: 317px;
  }

  .u-section-4 .u-group-1 {
    width: 407px;
  }

  .u-section-4 .u-btn-1 {
    height: 50px;
    padding: 11px 24px 11px 23px;
  }

  .u-section-4 .u-group-2 {
    margin-top: 57px;
    margin-left: 49px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 45px;
    margin-right: 472px;
    margin-left: 49px;
  }

  .u-section-4 .u-social-icons-1 {
    margin-left: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 102px;
    margin-left: 0;
  }

  .u-section-4 .u-group-1 {
    margin-top: -244px;
    margin-right: auto;
    margin-left: 317px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 89px;
  }

  .u-section-4 .u-group-2 {
    min-height: 218px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-right: 252px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 60px;
    margin-right: 259px;
    margin-left: 0;
  }

  .u-section-4 .u-social-icons-1 {
    margin-top: 13px;
    margin-bottom: 34px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1029px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-4 .u-group-1 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-2 {
    margin-top: 104px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 180px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 31px;
    margin-right: 125px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-4 .u-image-1 {
    margin-right: 400px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-right: 76px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 23px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-4 .u-group-2 {
    min-height: 196px;
    margin-top: 23px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-6 {
    margin-right: 55px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 58px;
    margin-right: 34px;
  }
}